# xs2eps

export graphics to EPS

## Calling Sequence

                xs2eps(win_num, file_name [,orientation])
                xs2eps(fig, file_name [,orientation])

## Arguments

win_num

  an integer, ID of the figure to export.

fig

  handle of the figure to export.

file_name

  a string, name of the exported file.

orientation

  an optional string, with possible values `'portrait'` or `'landscape'`. The default value is `'portrait'`.

## Description

`xs2eps` exports the display of a graphic window into a complete Encapsulated PostScript file.

## Examples

    scf(0)
    plot2d()
    //EPS export
    xs2eps(0,'foo.eps')
    xs2eps(gcf(),'foo.eps')

## See Also

- `figure_size` property in figure_properties
- toprint
- printfigure
- xs2bmp
- xs2gif
- xs2jpg
- xs2png
- xs2ppm
- xs2pdf
- xs2svg
- xs2ps
- xs2emf